This package provides the geradwp class, a class based on article
and compatible with LaTeX. With this class, researchers
at [GERAD](https://www.gerad.ca/fr) will be able to write their working paper
while complying to all the presentation standards required by the
_Cahiers du GERAD_ series.

## LICENSE

LaTeX Project Public License, version 1.3c or (at your option) any
later version.

## VERSION

1.1

******************************************************************
_La version française de cette description est à la suite de la
version anglaise._
******************************************************************

*** ENGLISH VERSION ***

## DESCRIPTION

The LaTeX geradwp document class has been created in order to
allow researchers from [GERAD](https://www.gerad.ca/fr) to write their working
paper with the typesetting system while complying with the
presentation standards required by the _Cahiers du GERAD_ series.

## ARCHIVE CONTENTS

- geradwp.ins : the installation file of the class;
- geradwp.dtx : the bilingual documented source code of the class;
- geradwp.pdf : the English version of the class' documentation;
- geradwp-fr.pdf : the French version of the class' documentation;
- README.md : this file.

## CLASS INSTALLATION

Follow these steps to install the class:
1. Create a working directory.
2. Extract the .zip archive in the working directory.
3. Open a command-line editor.
4. Change directories to get to your working directory.
5. Type the following command in the editor:

```
latex geradwp.ins
```
		
The command will generate two files:

1. the class itself: *geradwp.cls*;	
2. the working paper template file: *geradwp.tex*.
	
## DOCUMENTATION

The documentation provided with this class was written to help you
work with the geradwp document class.

*** VERSION FRANÇAISE ***

## DESCRIPTION

La classe LaTeX geradwp a été conçue pour permettre aux chercheurs
du [GERAD](https://www.gerad.ca/fr) de rédiger leur cahier de recherche à l'aide du système
de préparation de documents tout en se conformant aux règles de
présentation en vigueur pour la collection _Les Cahiers du GERAD_.
## CONTENU DE L'ARCHIVE

- geradwp.ins : le fichier d'installation de la classe;
- geradwp.dtx : le code source documenté bilingue de la classe;
- geradwp.pdf : la version anglaise de la documentation de la classe;
- geradwp-fr.pdf : la version française de la documentation de la classe;
- README.md : le présent fichier.

## INSTALLATION DE LA CLASSE

Suivez les étapes suivantes pour installer la classe :
1. Créez-vous un répertoire de travail.
2. Décompressez l'archive .zip dans votre répertoire de travail.
3. Ouvrez un éditeur de ligne de commande.
4. Changez de répertoire pour atteindre votre répertoire de travail.
5. Saisissez la commande suivante dans l'éditeur :

```
latex geradwp.ins
```
	
La commande générera deux fichiers :

1. la classe elle-même : *geradwp.cls*;
2. le gabarit du cahier : *geradwp.tex*.
	
## DOCUMENTATION

La documentation jointe à cette classe a pour but de vous permettre
de travailler avec la classe geradwp.